<?php

namespace PostenBringCheckout\admin\bring\models\booking;

defined( 'ABSPATH' ) || exit;

class CustomsNatureOfCargo {
	public string $type;

	public function __construct( string $type = 'SALE_OF_GOODS' ) {
		$this->type = $type;
	}
}
